body{
height:100%;
font-family: 'Exo 2', sans-serif;
font-weight: 300;
overflow-y: scroll;
background: #e6e6e6;
color: #1C1C1C;
}

#center{
width:990px;
margin: auto;	
min-height: 400px;
border: 1px solid #aaa; /* A82A2A */
margin-top: 10px;
background: #f4f4f4;
}

#head{
position: relative;
height: 112px;
padding: 15px;
background: #fff;

}


#title{
padding-left: 20px;
padding-top: 20px;
padding-bottom: 20px;
margin-left: 0px;
font-size: 13pt;
color: #fff;
background: #A82A2A;
cursor: default;
}


#menuul{
list-style-type: none;	
margin-left: -40px;

}

#menuul li{
float:left;	
background: #444;
padding: 3px 8px 5px 8px;
margin-right: 7px;
}

#menuul li.active,#menuul li.active:hover{
background: #A82A2A;
}

#menuul li a{
text-decoration:none;
font-size: 9pt;
-webkit-transition: 0.15s; /* Safari */
transition: 0.15s;
font-weight: 400;
}

#menuul li:hover{
background: #757575;
}

a.m1{
color: #fff;
letter-spacing: 0.05em;
text-transform: uppercase;
}

a.m2{
color: #fff;
letter-spacing: 0.05em;
text-transform: uppercase;
}

a.m3{
color: #fff;
letter-spacing: 0.05em;
text-transform: uppercase;
}


#content{
position:relative;
border-top: 1px solid #aaa;
}

#content_header{
font-size: 10pt;
border-bottom: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 7px;
padding-left: 20px;
background: #fafafa;
margin-left: 30px;
margin-right: 30px;
margin-bottom: 22px;
}


#content_data{
font-size: 10pt;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
padding: 13px;
background: #fafafa;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
text-align: justify;

}


::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #A82A2A;
}

::selection {
    color: #fff;
    background: #A82A2A;
}

table.calendar{
width:100%;
margin:auto;
}

.calendar td{
padding: 10px;
padding-top: 5px;
width: 14.2% !important;
border: 1px solid #ccc;	
height: 110px;
font-size: 8pt;
vertical-align: top;
cursor: default;
}

.calendar tr:first-child td{
padding-top: 10px;
font-weight: 400;
text-align: center;
font-size: 10pt;
height: 15px;
}


table.newop{
margin:auto;
}

.newop td{
padding: 6px;
vertical-align: center;
cursor: default;

color: #444;
letter-spacing: 0.05em;
}
.newop td:first-child{
text-align: left;
text-indent: 20px;
width: 120px;
vertical-align: center;
padding-top: 8px;
}

.newop td input, select, .newop td textarea{
border:1px solid #ddd;	
padding: 5px;
font-family: 'Exo 2';
font-size: 10pt;
font-weight: 300;
width: 220px;
letter-spacing: 0.05em;
}

.newop td input{
width: 210px;
	
}



div.nope{
background: #999;
cursor: no-drop;
color: #fff; 
padding: 0px; 
border: 1px solid white; 

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	
}

div.yepp{
background: #6DBF52;
cursor: pointer;	
color: #fff; 
padding: 0px; 
border: 1px solid white; 

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}

div.mark{
background: #3D9FBF;
}


table.surglist{
width:100%;
margin:auto;
}

.surglist td{
padding: 5px;
border: 1px solid #999;	
font-size: 10pt;
vertical-align: top;
cursor: default;
}

.surglist tr:nth-child(1){
background: #444;
color: #fff;
height: 20px;
}

.surglist tr:nth-child(1) td{
border: 1px solid #333;

}

.surglist td:nth-child(1){
width: 70px;
text-align: center;
}

.surglist td:nth-child(2){
width: 40px;
text-align: center;
}

.surglist td:nth-child(3){
width: 40px;
text-align: center;
}

.surglist td:nth-child(4){
width: 40px;
text-align: center;
}


.surglist tr:first-child td{
font-weight: 400;
font-size: 10pt;
height: 15px;

}

button.listbut{
margin-bottom: 10px;
background: #444; 
margin-right: 2px;
margin-left: 3px;
cursor:pointer;
border: 1px solid #333;
text-transform: uppercase;
color: #fff;
padding: 5px;
font-family: 'Exo 2';
font-weight: 300;
letter-spacing: 0.05em;
float: right;
font-size: 8pt;

}

input.opcionalis{
background: #f4f4f4;	
transition: all 0.5s;
-moz-transition: all 0.5s;
-webkit-transition: all 0.5s;
}

input.opcionalis:focus{
	
background: #fff;	
	
}

div#monthheader{
padding: 10px; 
background: #444; 
text-align: center; 
text-transform: uppercase; 
color: #777; 
margin-left: 2px; 
margin-right: 2px; 
font-weight: 400; 
font-size: 12pt; 
letter-spacing: 0.1em; 
   
}

div#monthheader a{
text-decoration: none; 
font-size: 10pt;
    
}

button.roombtn{
padding: 1px 3px; 
font-size: 8pt; 
font-weight: bold; 
color: #444; 
background: #e7e7e7; 
cursor: default; 
border: 1px solid #aaa;
margin-bottom: 3px;    
font-family: Calibri;
width: 20px;
margin-right: 2px !important;
cursor: help;
}

button.ooobtn{
padding: 1px 3px; 
font-size: 8pt; 
color: #444; 
background: #e7e7e7; 
cursor: default; 
border: 1px solid #aaa; 
margin-bottom: 3px; 
font-weight: bold;
font-family: Calibri;
width: 20px;
margin-right: 4px !important;
cursor: help;
}

button.oooplacebtn{
padding: 1px 3px; 
font-size: 8pt; 
color: #444; 
background: #e7e7e7; 
cursor: default; 
border: 1px solid #aaa; 
margin-bottom: 3px; 
font-weight: bold;
font-family: Calibri;
width: 20px;
margin-right: 4px !important;
cursor: help;
opacity: 0.2;
}

button.pastbtn{
padding: 1px 3px; 
font-size: 8pt;
color: #444; 
background: #e7e7e7; 
cursor: pointer; 
border: 1px solid #aaa; 
margin-bottom: 3px; 
font-weight: bold;
font-family: Calibri;
width: 20px;
margin-right: 2px !important;
cursor: help;
opacity: 0.2;
}

button.noprivbtn{
padding: 1px 3px; 
font-size: 8pt; 
color: #444; 
background: #e3e3e3; 
cursor: pointer; 
border: 1px solid #aaa; 
margin-bottom: 3px; 
font-weight: bold;
width: 20px;
font-family: Calibri;
margin-right: 2px !important;
cursor: help;
opacity: 0.2;
}

button.uooobtn{
padding: 1px 3px; 
font-size: 8pt; 
color: #777; 
background: #e3e3e3; 
cursor: pointer; 
border: 1px solid #aaa; 
margin-bottom: 3px; 
font-weight: bold;  
width: 20px;
font-family: Calibri;
margin-right: 2px !important;
cursor: help;
opacity: 0.2;
}

button.fullbtn{
padding: 1px 3px; 
font-size: 8pt; 
color: #777; 
background: #e3e3e3; 
cursor: pointer; 
border: 1px solid #aaa; 
margin-bottom: 3px; 
font-weight: bold; 
font-family: Calibri; 
width: 20px;
margin-right: 2px !important;
cursor: help;
opacity: 0.2;
}

button.appbtn{
padding: 1px 3px; 
font-size: 8pt; 
color: #fff; 
/* background: #777;  */
background: #84BF71;
cursor: pointer; 
/* border: 1px solid #222;  */
border: 1px solid #3E8227;
margin-bottom: 3px; 
font-weight: bold;
width: 20px;
font-family: Calibri;
margin-right: 2px !important;
}

button.viewappsbtn{
padding: 1px 3px; 
font-size: 8pt; 
color: #fff; 
/* background: #777;  */
background: #71ABBF;
cursor: default; 
/* border: 1px solid #222;  */
border: 1px solid #276B82;
margin-bottom: 3px; 
cursor: pointer; 
font-weight: bold;
width: 20px;
font-family: Calibri;
margin-right: 2px !important;
}


div.hint{
text-align: left; 
font-family: Calibri; 
font-size: 8pt; 
letter-spacing: 0.05em; 
margin-top: 2px; 
padding: 1px; 
margin-left: -5px; 
margin-right: -5px; 
text-indent: 2px;
cursor: help;
}

.hint a{
font-size: 7pt; 
}

div.noservice{
margin-left: -4px; 
min-height: 70px; 
background-image: url('images/empty.png'); 
background-repeat: no-repeat; 
background-position: center 30px; 
background-size: 60px;
cursor: help;
}


div#load{
width: 200px;
margin: auto; 
box-shadow: 0px 0px 5px rgba(50,50,50,0.3); 
-moz-box-shadow: 0px 0px 3px rgba(50,50,50,0.1); 
-webkit-box-shadow: 0px 0px 3px rgba(50,50,50,0.1); 
border: 1px solid #777; 
background: #fff; 
color: #444; 
font-family: 'Exo 2'; 
text-align: center; 
padding: 20px; 
position: fixed; 
left:43%; 
top: 300px; 
z-index: 1000; 
cursor: default;
    
}

button.okbtn{
padding: 4px 8px;  
text-align: center; 
cursor: pointer; 
border: 1px solid #880A0A; 
background: #A82A2A; 
color: #fff; 
font-family: 'Exo 2'; 
font-size: 9pt; 
letter-spacing: 0.03em;
    
}

table.calendar tr td a{
text-decoration:none;    
}

table.btns{
margin-left: 20px;
margin-right: -2px !important;
width: 100px;  
margin-top:-25px; 
/* border: 1px solid red; */

}

table.btns td{
padding: 0px;
border:0px solid #fff;
width: 25px;
}

table.btns td button{
width: 20px !important;
margin-left:2px !important;
}

div.loginbox{
width: 300px; 
margin:auto; 
padding: 20px; 
margin-top: 50px; 
margin-bottom: 50px; 
text-align: center;
    
}

.loginbox form input[type="text"], .loginbox form input[type="password"]{
padding: 7px; 
font-family: 'Exo 2'; 
margin-bottom: 20px; 
border: 1px solid #aaa; 
text-align: center; 
width: 200px;
    
}

.loginbox form input[type="submit"]{
padding: 7px; 
font-family: 'Exo 2'; 
background: #A82A2A; 
color: #fff; 
border: 1px solid #803232; 
cursor: pointer; 
margin-bottom: 10px;
}

.loginbox form input[type="submit"]:hover{
background: #B83535;
}

.loginbox span {
cursor: default;    
}

div.appmnt{
padding: 10px; 
background: #444; 
text-align: center; 
text-transform: uppercase; 
color: #fff; 
margin-left: 2px; 
margin-right: 2px; 
font-weight: 400; 
font-size: 10pt; 
letter-spacing: 0.1em; 
}


div.pageheader{
padding: 10px; 
background: #444; 
text-align: center; 
text-transform: uppercase; 
color: #fff; 
margin-left: 2px; 
margin-right: 2px; 
font-weight: 400; 
font-size: 10pt; 
letter-spacing: 0.1em;  
}


/* div#load{ */
/* display:none;  */
/* width: 200px;  */
/* margin:auto;  */
/* box-shadow: 0px 0px 5px rgba(50,50,50,0.3);  */
/* -moz-box-shadow: 0px 0px 3px rgba(50,50,50,0.1);  */
/* -webkit-box-shadow: 0px 0px 3px rgba(50,50,50,0.1);  */
/* border: 1px solid #777;  */
/* background: #fff;  */
/* color: #444;  */
/* font-family: 'Exo 2';  */
/* text-align: center;  */
/* padding: 20px;  */
/* position: fixed;  */
/* left:43%;  */
/* top: 300px;  */
/* z-index: 1000;  */
/* cursor: default;	 */
/* } */


div#load2{
width: 250px; 
margin:auto; 
box-shadow: 0px 0px 5px rgba(50,50,50,0.3); 
-moz-box-shadow: 0px 0px 3px rgba(50,50,50,0.1); 
-webkit-box-shadow: 0px 0px 3px rgba(50,50,50,0.1); 
border: 1px solid #777; 
background: #fff; 
color: #444; 
font-family: 'Exo 2'; 
text-align: center; 
padding: 20px; 
position: fixed; 
left:43%; 
top: 300px; 
z-index: 1000; 
cursor: default;
}

div#load3{
width: 250px; 
margin:auto; 
box-shadow: 0px 0px 5px rgba(50,50,50,0.3); 
-moz-box-shadow: 0px 0px 3px rgba(50,50,50,0.1); 
-webkit-box-shadow: 0px 0px 3px rgba(50,50,50,0.1); 
border: 1px solid #777; 
background: #fff; 
color: #444; 
font-family: 'Exo 2'; 
text-align: center; 
padding: 20px; 
position: fixed; 
left:43%; 
top: 300px; 
z-index: 1000; 
cursor: default;
}


div#load_login{
width: 195px; 
margin:auto; 
box-shadow: 0px 0px 5px rgba(50,50,50,0.3); 
-moz-box-shadow: 0px 0px 3px rgba(50,50,50,0.1); 
-webkit-box-shadow: 0px 0px 3px rgba(50,50,50,0.1); 
border: 1px solid #777; 
background: #fff; 
color: #444; 
font-family: 'Exo 2'; 
text-align: center; 
padding: 15px; 
position: fixed; 
left:44%; 
top: 220px; 
z-index: 9000; 
font-size: 10pt;
cursor: default;
}


.bin{
padding: 5px;
width: 100%;
}

.bin td{
padding: 5px;	
vertical-align: top;
cursor: default;
line-height: 1.7em;
text-align:left;
}

.bin td a:link, .bin td a:visited{
text-decoration: none;
color: #A82A2A;	
font-weight: 400;
}


.bin td:nth-child(1){
width: 250px;
padding-left: 10px;
}

.bin td:nth-child(2) {
width: 200px;
padding-left: 10px;
}

.bin td:nth-child(3) {
padding-left: 10px;
}


.bin td:nth-child(4) {
width: 70px;
text-align: center;	
}

.bin tr:first-child td{
background: #444 !important;
color:#fff;
}

.bin tr:nth-child(odd) td{
background-color: #eee;
	
}



table.privs{
width:100%;	
cursor:default;
margin-bottom: 10px;
}

table.privs tr td{
padding: 5px;
text-align: center;
font-size: 10pt;
width: 4.5%;
}

table.privs tr:nth-child(odd){
background-color: #eee;
}


table.privs td:first-child{
width:130px; 
text-align: left !important;
}

table.privs tr:first-child td{
cursor: help;	
background-color: #444;
color: #fff;
/* font-weight: bold; */
}

a.user_priv {
text-decoration: none;
color: #A82A2A;
}

tr.mypriv{
background: #A82A2A !important; 
}

tr.mypriv a{
color: #FFFFFF; 
}


table.userpriv_table {
cursor:default;
margin-bottom: 10px;
}

table.userpriv_table tr td{
padding: 5px;
font-size: 10pt;
text-align:left;
padding-left: 5px;
padding-right: 70px;
}

table.userpriv_table tr td:nth-child(2){
padding-left: 6px;
padding-right: 6px;
}

table.userpriv_table tr:nth-child(odd){
background-color: #eee;
}


table.userpriv_table tr td input{
cursor: pointer;
}





table.manage_users tr:first-child td{
background-color: #444;
color: #fff;
}

table.manage_users{
width: 100%;
margin-bottom: 10px;
cursor: default;
}

table.manage_users tr td{
padding: 5px;
text-align: left !important;
font-size: 10pt;

}

table.manage_users tr.enddated{
text-decoration: line-through; 
color: #ccc;
}

table.manage_users tr:nth-child(odd){
background-color: #eee;
}

table.manage_users tr td:nth-child(1), table.manage_users tr td:nth-child(2), table.manage_users tr td:nth-child(3), table.manage_users tr td:nth-child(4){
    width: 170px;
}

table.manage_users tr td:nth-child(5){
text-align: center !important;    
}

table.manage_users tr td:nth-child(6), table.manage_users tr td:nth-child(7){
    text-align: center !important;   
    width: 30px;
    padding: 5px;
}

table.manage_users tr td a{
text-decoration: none;
color:  #A82A2A;    
}

table.manage_users tr.enddated a{
text-decoration: line-through; 
color: #ccc;
}

table.userdetails{
	margin-bottom: 10px;
}

table.userdetails tr td{
    padding: 3px;  
}

table.userdetails tr td input{
    border: 1px solid #aaa;
    padding: 5px;
    width: 200px;
}

table.addinfo {
	width: 100%;
}


table.addinfo tr td:first-child{
	text-align:left;
}

table.addinfo tr td{
	padding: 5px;
}

table.addinfo tr td select {
	width: 200px !important;
	margin-right: -20px;
}

table.addinfo tr td input[type="button"], table.addinfo tr td input[type="submit"]{
padding: 5px; 
font-size: 10pt; 
font-family: 'Exo 2'; 
border: 1px solid #ccc; 
background: #fff; 
cursor: pointer;
width: 100%;
margin-top: 8px;
}

table.addinfo tr td input[type="submit"]{
	
	float:right;
	position:relative;
	right: -12px;
}


table.addinfo tr:last-child td{
	text-align: center !important;
	
	
}

table.addinfo textarea{
padding: 5px;
width: 100%;
resize:none;
font-size: 10pt; 
font-family: 'Exo 2'; 
border: 1px solid #ccc; 
background: #fff; 

}

div.addinfo_div{
padding: 10px; 
background: #444; 
text-align: center; 
text-transform: uppercase; 
color: #fff; 
margin-left: 2px; 
margin-right: 2px; 
font-weight: 400; 
font-size: 10pt; 
letter-spacing: 0.1em;
}

div.ai_div{
width: 400px; 
margin:auto; 
padding: 20px; 
background: #eee; 
text-align: center;  
border: 1px solid #ccc;
margin-top: 50px;
margin-bottom: 100px;
}



















